# Interface TwinfinitySessionDependencies

interface TwinfinitySessionDependencies {
currentUrl: string | URL;
OpenIdConnectClient: typeof OpenIdConnectClient;
sessionStorage: undefined | Storage;
}

##### Index

### Properties

currentUrl
OpenIdConnectClient
sessionStorage

## Properties

### currentUrl

currentUrl: string | URL

### OpenIdConnectClient

OpenIdConnectClient: typeof OpenIdConnectClient

### sessionStorage

sessionStorage: undefined | Storage